package com.goafanti.copyright.service;

import java.util.List;

import com.goafanti.common.model.CopyrightLog;

public interface CopyrightLogService {

	CopyrightLog selectByPrimaryKey(String patentId);

	List<CopyrightLog> selectProcessByCid(String copyrightId);

	CopyrightLog insert(CopyrightLog copyrightLog);


}
